# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-11-13 14:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_7', '0002_auto_20171113_2103'),
    ]

    operations = [
        migrations.RenameField(
            model_name='friend',
            old_name='status',
            new_name='angkatan',
        ),
        migrations.AddField(
            model_name='friend',
            name='program',
            field=models.CharField(default=' ', max_length=250),
        ),
    ]
